<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="528026d6-1082-4062-b8ac-ba0a1293370a">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:09:0010101:1769" DateCreated="2023-11-03">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>400</Area>
                    <Inaccuracy>4.12</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>fdcec94b-422d-43a7-a695-a0e0831cc04b</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001300</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="К. Маркса" Type="ул"/>
                            <Other>вблизи д.222</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, пгт. Кромы, ул. Карла Маркса, вблизи д.222</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, пгт. Кромы, ул. Карла Маркса, вблизи д.222</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141004000000" ByDoc="огородничество" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="10864">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-11-24</DateEntering>
                    <ApplicationDate>2023-11-03</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000374</Number>
                        <Date>2023-11-21</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>1</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.546</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-11-03">
                        <Area>
                            <Type>009</Type>
                            <Area>72</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.210</AccountNumber>
                            <Document>
<CodeDocument>558221040000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-11-20</Date>
<IssueOrgan>Соколов Константин Юрьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта "Лупинг-Шебелинка-Белгород-Курск-Брянск 88.17 от 347 до 432 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.546</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ЛЭП 10 кВ. №6 отпайка на ТП 023" на территории городского поселения п.Кромы Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.210</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:177" DateCreated="2004-02-26">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:09:0010101:1183</CadastralNumber>
                    <CadastralNumber>57:09:0000000:964</CadastralNumber>
                    <CadastralNumber>57:09:0010101:1773</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3267</Area>
                    <Inaccuracy>12.89</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001300</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="К Маркса" Type="ул"/>
                            <Level1 Type="д" Value="160"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, пгт Кромы, ул К Маркса, д 160</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, пгт Кромы, ул К Маркса, д 160</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="539610.39">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-11</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="3" DateCreated="2023-11-27">
                        <Area>
                            <Type>002</Type>
                            <Area>2710</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.546</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2024-01-05">
                        <Area>
                            <Type>002</Type>
                            <Area>840</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.547</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта "Лупинг-Шебелинка-Белгород-Курск-Брянск 88.17 от 347 до 432 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.546</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта «Магистральный газопровод Шебелинка-Белгород-Курск-Брянск от 347.0 до 447.0 км»</CodeZoneDoc>
                        <AccountNumber>57:00-6.547</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1780" DateCreated="2024-06-05">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>697</Area>
                    <Inaccuracy>8.81</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>fdcec94b-422d-43a7-a695-a0e0831cc04b</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001300</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="К.Маркса" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, ул. Карла Маркса (подъезд к НС №7)</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, ул. Карла Маркса (подъезд к НС №7)</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143003020100" ByDoc="размещение автомобильных дорог" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="11605.05">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-06-20</DateEntering>
                    <ApplicationDate>2024-06-05</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000145</Number>
                        <Date>2024-06-20</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2024-06-05">
                        <Area>
                            <Type>009</Type>
                            <Area>24</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2024-06-05">
                        <Area>
                            <Type>009</Type>
                            <Area>12</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2024-06-05">
                        <Area>
                            <Type>009</Type>
                            <Area>662</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2024-06-05">
                        <Area>
                            <Type>009</Type>
                            <Area>11</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Кабельная линия связи п. Кромы"</CodeZoneDoc>
                        <AccountNumber>57:09-6.789</AccountNumber>
                        <ContentRestrictions>Ширина охранной зоны составляет 2 метра с каждой стороны от трассы подземного кабеля. Ограничения использования объектов недвижимости в пределах охранной зоны 1. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно- разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. д) запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 2. Юридическим и физическим лицам запрещается всякого рода действия, которые могут нарушить нормальную работу линий связи, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, тоннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти линии и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуры, воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Виды разрешенного использования объектов недвижимости В пределах охранной зоны разрешается: а) Вспашка на глубину не более 0,3 метра; б) посадка растений, сельскохозяйственной продукции, мелких кустарников. В соответствии с п. 4, п.18, п.48, п. 49 Правила охраны линий и сооружений связи Российской Федерации, утвержденные Постановлением Правительства Российской Федерации N 578 от 9 июня 1995 г</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний «Газопровод - отвод к ГРС Кромы-Орел-1»</CodeZoneDoc>
                        <AccountNumber>57:00-6.543</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Газопровод-отвод к ГРС Кромы 0-0.488"</CodeZoneDoc>
                        <AccountNumber>57:09-6.749</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г. 1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты: а) линейная часть магистрального газопровода; б) компрессорные станции; в) газоизмерительные станции; г) газораспределительные станции, узлы и пункты редуцирования газа; д) станции охлаждения газа; е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа. 2. В охранных зонах запрещается: а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов; б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов; в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов; г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов; д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения; е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью; ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода; з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы; и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня; к) огораживать и перегораживать охранные зоны; л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил; м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранна зона воздушной ЛЭП-35кВ Кромы-Никольское</CodeZoneDoc>
                        <AccountNumber>57:09-6.586</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Магистральный газопровод Шебелинка-Белгород-Курск-Брянск от 347.0 до 447.0 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.455</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г. 1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты: а) линейная часть магистрального газопровода; б) компрессорные станции; в) газоизмерительные станции; г) газораспределительные станции, узлы и пункты редуцирования газа; д) станции охлаждения газа; е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа. 2. В охранных зонах запрещается: а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов; б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов; в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов; г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов; д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения; е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью; ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода; з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы; и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня; к) огораживать и перегораживать охранные зоны; л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил; м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта «Газопровод-отвод к ГРС Кромы 0-0.488»</CodeZoneDoc>
                        <AccountNumber>57:09-6.893</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта "Лупинг-Шебелинка-Белгород-Курск-Брянск 88.17 от 347 до 432 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.546</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта «Магистральный газопровод Шебелинка-Белгород-Курск-Брянск от 347.0 до 447.0 км»</CodeZoneDoc>
                        <AccountNumber>57:00-6.547</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1789" DateCreated="2024-08-28">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:09:0000000:1465</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>33976</Area>
                    <Inaccuracy>64.5</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>0c30014e-dac0-4df7-af5d-bdc251e2254d</FIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>с.п Стрецкое</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с.п. Стрелецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с.п. Стрелецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143003020100" ByDoc="Автомобильный транспорт" LandUse="214008002000" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="528326.8">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-09-12</DateEntering>
                    <ApplicationDate>2024-08-28</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000217</Number>
                        <Date>2024-09-11</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2024-08-28">
                        <Area>
                            <Type>009</Type>
                            <Area>15261</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.543</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-03-17</Date>
<IssueOrgan>Соколов Константин Юрьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний «Газопровод - отвод к ГРС Кромы-Орел-1»</CodeZoneDoc>
                        <AccountNumber>57:00-6.543</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1797" DateCreated="2025-04-02">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>4498</Area>
                    <Inaccuracy>23</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>c45e26a9-ed01-4ea1-96d9-534e84d9156d</FIAS>
                            <OKATO>54225802001</OKATO>
                            <KLADR>5701200000500</KLADR>
                            <OKTMO>54625402101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Апальково" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской р-н, Апальковское с.п., с. Апальково</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской р-н, Апальковское с.п., с. Апальково</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства (приусадебный земельный участок)" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="302760.38">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-04-17</DateEntering>
                    <ApplicationDate>2025-04-02</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000096</Number>
                        <Date>2025-04-16</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1803" DateCreated="2025-05-16">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>644</Area>
                    <Inaccuracy>5.56</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5478e5e0-09c3-4520-9ec9-2dbcee70a332</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001800</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="Куренцова" Type="пер"/>
                            <Other>вблизи д. 1А</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д. 1А</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д. 1А</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141004000000" ByDoc="ведение огородничества" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="41042.12">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-02</DateEntering>
                    <ApplicationDate>2025-05-16</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000133</Number>
                        <Date>2025-05-30</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-05-16">
                        <Area>
                            <Type>009</Type>
                            <Area>142</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-05-16">
                        <Area>
                            <Type>009</Type>
                            <Area>351</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2025-05-16">
                        <Area>
                            <Type>009</Type>
                            <Area>495</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Сосково</CodeZoneDoc>
                        <AccountNumber>57:09-6.578</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35кВ Кромы-Лубянка</CodeZoneDoc>
                        <AccountNumber>57:09-6.590</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «2х цепная ВЛ-35кВ в габарите 110 Кромская - Кутафино №2 с подвеской одной цепи» на территории сельского поселения Кутафинское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.150</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1805" DateCreated="2025-05-26">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>7312</Area>
                    <Inaccuracy>30</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5478e5e0-09c3-4520-9ec9-2dbcee70a332</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001800</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="Куренцова" Type="пер"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской р-н, Кромы пгт, автодорога "пер. Куренцова - д. Большая Драгунская - поворот к ферме"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской р-н, Кромы пгт, автодорога "пер. Куренцова - д. Большая Драгунская - поворот к ферме"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141001030000" ByDoc="Размещение автомобильных дорог" PermittedUseText="Для размещения внутрихозяйственных дорог и коммуникаций"/>
                <CadastralCost Value="482226.4">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-10</DateEntering>
                    <ApplicationDate>2025-05-26</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000141</Number>
                        <Date>2025-06-09</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-05-26">
                        <Area>
                            <Type>009</Type>
                            <Area>65</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-05-26">
                        <Area>
                            <Type>009</Type>
                            <Area>1</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-110 Кромы-Тросна</CodeZoneDoc>
                        <AccountNumber>57:09-6.593</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) линейно - кабельного сооружения связи "Одноканальная телефонная канализация" ( Орловская облась, Кромской р - н, н.п. Кромы)".</CodeZoneDoc>
                        <AccountNumber>57:09-6.296</AccountNumber>
                        <ContentRestrictions>Согласно Правилам охраны линии и сооружений связи, утвержденным постановление Правительства Российской Федерации от 9 июня 1995 года № 578 " Об утверждении Правил охраны линий и сооружений связи Российской Федерации"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1806" DateCreated="2025-05-26">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>328</Area>
                    <Inaccuracy>3.63</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5478e5e0-09c3-4520-9ec9-2dbcee70a332</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001800</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="Куренцова" Type="пер"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д. 1А</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д. 1А</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141004000000" ByDoc="ведение огородничества" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="24019.44">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-10</DateEntering>
                    <ApplicationDate>2025-05-26</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000141</Number>
                        <Date>2025-06-09</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-05-26">
                        <Area>
                            <Type>009</Type>
                            <Area>205</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-05-26">
                        <Area>
                            <Type>009</Type>
                            <Area>293</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Сосково</CodeZoneDoc>
                        <AccountNumber>57:09-6.578</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «2х цепная ВЛ-35кВ в габарите 110 Кромская - Кутафино №2 с подвеской одной цепи» на территории сельского поселения Кутафинское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.150</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1808" DateCreated="2025-05-27">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>11450</Area>
                    <Inaccuracy>22.06</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>3d1c841c-91bc-41e0-a532-28b84349649e</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>5701200000100</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Other>вблизи поля фильтрации</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, пгт. Кромы, вблизи поля фильтрации</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, пгт. Кромы, вблизи поля фильтрации</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141010000000" ByDoc="сенокошение" PermittedUseText="Для сенокошения и выпаса скота гражданами"/>
                <CadastralCost Value="80722.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-10</DateEntering>
                    <ApplicationDate>2025-05-27</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000142</Number>
                        <Date>2025-06-10</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1809" DateCreated="2025-05-28">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>3d1c841c-91bc-41e0-a532-28b84349649e</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>5701200000100</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Other>автодорога "пер. Куренцова - д. Большая Драгунская - поворот к ферме"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской р-н, пгт Кромы, автодорога "пер. Куренцова - д. Большая Драгунская - поворот к ферме"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской р-н, пгт Кромы, автодорога "пер. Куренцова - д. Большая Драгунская - поворот к ферме"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143003020100" ByDoc="Размещение автомобильных дорог" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="2372">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-16</DateEntering>
                    <ApplicationDate>2025-05-28</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000143</Number>
                        <Date>2025-06-11</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1810" DateCreated="2025-05-28">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>68460</Area>
                    <Inaccuracy>56.3</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5478e5e0-09c3-4520-9ec9-2dbcee70a332</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>57012000001001800</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Street Name="Куренцова" Type="пер"/>
                            <Other>вблизи д.1А</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д.1А</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, пгт. Кромы, пер. Куренцова, вблизи д.1А</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141010000000" ByDoc="сенокошение" PermittedUseText="Для сенокошения и выпаса скота гражданами"/>
                <CadastralCost Value="482643">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-16</DateEntering>
                    <ApplicationDate>2025-05-28</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000143</Number>
                        <Date>2025-06-11</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>4138</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>7015</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>7834</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>7552</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>7978</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>6986</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2025-05-28">
                        <Area>
                            <Type>009</Type>
                            <Area>13614</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 10 кВ Ф - 6 ПС Кромская</CodeZoneDoc>
                        <AccountNumber>57:09-6.323</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ №160 от 24.02.2009г.Часть III п.8,9,10</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Сосково</CodeZoneDoc>
                        <AccountNumber>57:09-6.578</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Тросна</CodeZoneDoc>
                        <AccountNumber>57:09-6.597</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35кВ Кромы-Лубянка</CodeZoneDoc>
                        <AccountNumber>57:09-6.590</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранна зона воздушной ЛЭП-35кВ Кромы-Никольское</CodeZoneDoc>
                        <AccountNumber>57:09-6.586</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «2х цепная ВЛ-35кВ в габарите 110 Кромская - Кутафино №2 с подвеской одной цепи» на территории сельского поселения Кутафинское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.150</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-110 Кромы-Тросна</CodeZoneDoc>
                        <AccountNumber>57:09-6.593</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0010101:1811" DateCreated="2025-05-30">
                <CadastralBlock>57:09:0010101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>139968</Area>
                    <Inaccuracy>75.1</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>3d1c841c-91bc-41e0-a532-28b84349649e</FIAS>
                            <OKATO>54225551000</OKATO>
                            <KLADR>5701200000100</KLADR>
                            <OKTMO>54625151051</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Locality Name="Кромы" Type="пгт"/>
                            <Other>вблизи полей фильтрации</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, поселок городского типа Кромы, вблизи полей фильтрации</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, поселок городского типа Кромы, вблизи полей фильтрации</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141001010000" ByDoc="сенокошение" PermittedUseText="Для использования в качестве сельскохозяйственных угодий"/>
                <CadastralCost Value="982575.36">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-18</DateEntering>
                    <ApplicationDate>2025-05-30</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000145</Number>
                        <Date>2025-06-17</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>9422</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.323</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-29</Date>
<IssueOrgan>Мартусевич О.Н.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>9250</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.578</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-08</Date>
<IssueOrgan>ОАО "МРСК Центра"</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>18851</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.597</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-08</Date>
<IssueOrgan>Брик Вячеслав Аркадьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>14007</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.590</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-08</Date>
<IssueOrgan>Брик Вячеслав Аркадьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>16711</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.586</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-08</Date>
<IssueOrgan>Брик Вячеслав Аркадьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>9410</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.150</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2013-01-18</Date>
<IssueOrgan>Рыльская Марина Юрьевна</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2025-05-30">
                        <Area>
                            <Type>009</Type>
                            <Area>24703</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.593</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-08</Date>
<IssueOrgan>Брик Вячеслав Аркадьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 10 кВ Ф - 6 ПС Кромская</CodeZoneDoc>
                        <AccountNumber>57:09-6.323</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ №160 от 24.02.2009г.Часть III п.8,9,10</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Сосково</CodeZoneDoc>
                        <AccountNumber>57:09-6.578</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Кромы-Тросна</CodeZoneDoc>
                        <AccountNumber>57:09-6.597</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35кВ Кромы-Лубянка</CodeZoneDoc>
                        <AccountNumber>57:09-6.590</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранна зона воздушной ЛЭП-35кВ Кромы-Никольское</CodeZoneDoc>
                        <AccountNumber>57:09-6.586</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «2х цепная ВЛ-35кВ в габарите 110 Кромская - Кутафино №2 с подвеской одной цепи» на территории сельского поселения Кутафинское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.150</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-110 Кромы-Тросна</CodeZoneDoc>
                        <AccountNumber>57:09-6.593</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
